@charset "utf-8";
/* CSS Document */
.part-main {
  width: 100%;
  background-image: url("../images/partners/partners-02.png");
  background-repeat: no-repeat;
  height: 216px;
  background-position: left top;
}
.part-main h1 {
  font-size: 30px;
  color: #ffffff;
  font-weight: 500;
  padding-top: 76px;
  padding-left: 90px;
}
.part-bg {
	width: 100%;
	background-image: url("../images/partners/partners-bg.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	height: 1200px;
}
.breadcrumbs {
  width: 90%;
  margin: 0px auto;
  clear: both;
}
.breadcrumbs h4 {
  font-size: 15px;
  color: #606060;
  font-weight: 300;
  padding-top: 0px;
  padding-bottom: 10px;
  text-align: right;
  line-height: 28px;
}
.part-main1 {
  width: 80%;
  margin-left: 220px;	
  clear: both;
}
.part-left-block {
  float: left;
  width: 29%;
}

.part-right-block {
  float: left;
  width: 68%;
  padding-left: 20px;
  padding-top: 4px;
}
.part-right-block img{
	display: inline-block;
}
.part-right-block p{
  font-size: 17px;
  color: #606060;
  font-weight: 300;
  text-align: justify;
  line-height: 24px;
  padding: 10px 0px;	
}
.part-right-block ul {
  margin: 0px;
  padding-left: 0px;
  padding-top: 0px;
  text-align: left;
}
.part-right-block ul li {
  list-style: none;
  display: inline-block;
  color: #060606;
  text-align: left;
  margin: 8px 0px;
}
.part-right-block ul li p {
  font-size: 16px;
  color: #ec3d2c;
  font-weight: 500;
  padding-top: 6px;
  float: left;
}
.part-right-block ul li img {
  float: left;	
  display: inline-block;
  text-align: left;
  padding-left: 10px;
}

hr.new1 {
    display:block;
    border:0px;
    height:30px;
    background-image: url("../images/partners/line-1.jpg");
	clear: both;
}
hr.new2 {
  display:block;
    border:0px;
    height:30px;
    background-image: url("../images/partners/line-2.jpg");
	clear: both;	
}
hr.new3 {
  display:block;
    border:0px;
    height:30px;
    background-image: url("../images/partners/line-3.jpg");
	clear: both;	
}
hr.new4 {
  display:block;
    border:0px;
    height:30px;
    background-image: url("../images/partners/line-4.jpg");
	clear: both;	
}


@media screen and (max-width: 1369px) {
.part-bg {
	width: 100%;
	background-image: url("../images/partners/partners-bg1.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	height: 876px;
}	
}

@media screen and (max-width: 1250px) {
.part-left-block {
  width: 28%;
}
.part-left-block img{
  width: 100%;
}	
.part-right-block {
  width: 66%;
}	
}

@media screen and (max-width: 1100px) {
hr.new1 {
  width: 96%;	
}
hr.new2 {
  width: 96%;	
}	
hr.new3 {
  width: 96%;	
}
.part-main h1 {
  font-size: 28px;
  padding-top: 78px;
  padding-left: 90px;
}	
}

@media screen and (max-width: 1096px) {
.part-bg {
	background-size: 110%;
}
.part-main1 {
  width: 78%;
  margin-left: 220px;
}	
.part-left-block {
  width: 29%;
}
.part-left-block img{
  width: 100%;
}	
.part-right-block {
  width: 68%;
}	
hr.new1 {
  width: 100%;	
}
hr.new2 {
  width: 100%;	
}	
hr.new3 {
  width: 100%;	
}	
}

@media screen and (max-width: 1050px) {
.part-main1 {
  width: 76%;
  margin-left: 220px;
}	
.part-left-block {
  width: 29%;
}
.part-left-block img{
  width: 100%;
}	
.part-right-block {
  width: 67%;
}	
}

@media screen and (max-width: 980px) {
.part-main1 {
  width: 76%;
  margin-left: 200px;
}	
.part-left-block {
  width: 29%;
}
.part-left-block img{
  width: 100%;
}	
.part-right-block {
  width: 67%;
}	
.part-main {
  height: 200px;	
}	
.part-main h1 {
  font-size: 28px;
  padding-top: 80px;
  padding-left: 40px;
}	
}

@media screen and (max-width: 900px) {
.part-main1 {
  width: 77%;
  margin-left: 180px;
}	
}

@media screen and (max-width: 840px) {
.part-main1 {
  width: 77%;
  margin-left: 170px;
}	
}

@media screen and (max-width: 800px) {
.part-main1 {
  width: 77%;
  margin-left: 160px;
}	
}

@media screen and (max-width: 780px) {
.part-main1 {
  width: 78%;
  margin-left: 150px;
}	
}

@media screen and (max-width: 768px) {
.part-main {
  height: 186px;	
}	
.part-main h1 {
  font-size: 24px;
  padding-top: 80px;
  padding-left: 30px;
}	
.part-main1 {
  width: 78%;
  margin-left: 150px;
}	
.part-right-block {
  width: 66%;
}		
}

@media screen and (max-width: 740px) {
.part-main1 {
  width: 77%;
  margin-left: 140px;
}	
}

@media screen and (max-width: 680px) {
.part-main1 {
  width: 77%;
  margin-left: 140px;
}	
.part-left-block {
  width: 98%;
  text-align: center;	
}
.part-left-block img{
  width: auto;
  text-align: center;
}	
.part-right-block {
  width: 98%;
  padding-left: 0px;
}	
}

@media screen and (max-width: 640px) {
.part-main1 {
  width: 77%;
  margin-left: 120px;
}	
}

@media screen and (max-width: 632px) {
.part-main {
    background-image: none;
    height: 90px;
}	
.part-main h1 {
  font-size: 22px;
  padding-top: 40px;
  padding-bottom: 20px;	
  padding-left: 20px;
  background-color: #754509;
}	
}

@media screen and (max-width: 620px) {
.part-main1 {
  width: 79%;
  margin-left: 100px;
}	
}

@media screen and (max-width: 580px) {
.part-main1 {
  width: 82%;
  margin-left: 80px;
}	
}

@media screen and (max-width: 540px) {
.part-main1 {
  width: 80%;
  margin-left: 80px;
}	
}

@media screen and (max-width: 500px) {
.part-main1 {
  width: 82%;
  margin-left: 70px;
}	
}

@media screen and (max-width: 480px) {
 .part-bg {
    background-image: none;
}
.part-main1 {
  width: 92%;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;	
}	
}

@media screen and (max-width: 458px) {
.part-main h1 {
  padding-top: 32px;
}
.part-main1 {
    width: 90%;
}	
}

@media screen and (max-width: 430px) {
.part-main h1 {
  padding-top: 24px;
}
.part-main {
    height: 80px;
}	
}

@media screen and (max-width: 420px) {
.part-main h1 {
  padding-top: 20px;
  padding-bottom: 20px;
}	
.part-main {
    height: 70px;
}	
.part-main1 {
    width: 91%;
}	
}

@media screen and (max-width: 400px) {
.part-main1 {
    width: 90%;
}	
}

@media screen and (max-width: 380px) {
.part-main1 {
    width: 89%;
}	
}